/*Form styles
-------------------------------------------------------------------------------------*/

input {
	font-size: 12px;
	line-height: normal;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
select {
	font-size: 12px;
	padding:0px 0px 0px 5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
select option {
	font-size: 12px;
	padding:0px 0px 0px 0px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
textarea {
	font-size: 12px;
	padding:2px 5px 2px 5px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}

/*Stylized Form styles
-------------------------------------------------------------------------------------*/

input.GlobalSearch {
	font: 11px Arial,Helvetica,sans-serif;
	border: none;
	color: #666666;
	background: none;
	padding: 6px 0px 5px 10px;
	width: 140px;
	text-align:left;
}

input.CheckBox {
	color: #000;
	padding: 0;
	background:none;
}
input.TextFieldQuote {
	padding:3px 0px 3px 5px;
	width: 180px;
	text-align:left;
	color:#333;
	height:16px;
}
input.TextFieldQuoteTeachersLounge {
	padding:3px 0px 3px 5px;
	width: 150px;
	text-align:left;
	color:#333;
	height:16px;
}
input.TextFieldTeachersLoungeLarge {
	padding:4px 0px 4px 5px;
	width: 250px;
	text-align:left;
	color:#000;
	font-weight: bold;
}
textarea.TextAreaTeachersLoungeLarge {
	padding:2px 0px 0px 5px;
	width: 522px;
	text-align:left;
	color:#000;
	overflow: auto;
	font-weight: bold;
}
input.TextFieldLarge {
	padding:4px 5px 4px 5px;
	width: 200px;
	text-align:left;
}
input.TextFieldMedium {
	padding:4px 5px 4px 5px;
	width: 150px;
	text-align:left;
}
input.TextFieldSmall {
	padding:4px 5px 4px 5px;
	width: 95px;
	text-align:left;
}
input.TextFieldXsmall {
	padding:4px 5px 4px 5px;
	width: 60px;
	text-align:left;
}
select.SelectBoxQuote {
	color: #000000;
	padding:2px 2px 2px 5px;
	width: 170px;
	text-align:left;
	color:#333;
	height:24px;
}
select.SelectBoxQuoteTeachersLounge {
	color: #000000;
	padding:2px 2px 2px 5px;
	width: 150px;
	text-align:left;
	color:#333;
	height:24px;
}
select.SelectBoxLarge {
	font: 12px Arial,Helvetica,sans-serif;
	color: #000000;
	padding: 4px 4px 4px 5px;
	width: 200px;
	text-align:left;
}
select.SelectBoxMedium {
	font: 12px Arial,Helvetica,sans-serif;
	color: #000000;
	padding: 4px 4px 4px 5px;
	width: 150px;
	text-align:left;
}
select.SelectBox138 {
	font: 12px Arial,Helvetica,sans-serif;
	color: #000000;
	height:22px;
	width: 144px;
	text-align:left;
}
select.SelectBoxSmall {
	font: 12px Arial,Helvetica,sans-serif;
	color: #000000;
	padding: 4px 4px 4px 5px;
	width: 95px;
	text-align:left;
}
td.RequiredIndicator{
	color:#FF0000;
	font-size:90%;
	max-width:2%;
	min-width:2%;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
	white-space:normal;
	width:2%;
}
td.FormLabel {
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	white-space:normal;
	padding:2px 5px 2px 0px;
}
td.FormInput {
	padding:2px 5px 2px 0px;
	text-align:left;
	vertical-align:top;
	white-space:normal;
}
td.NoPadding {
	padding:0px 0px 0px 0px;
}
.required {
 	color: #990000;
 	font: 11px Arial,Helvetica,sans-serif;
}
.Required
{
    color: #999;
    font-size: 85%;
}

/* Form Input Style Update
-------------------------------------------------------------------------------------*/
.InputTextField {
	display: block;
	float: left;
	height: 26px;

	font-size: 12px;
	line-height: normal;
	color: #666;
	padding:0px 0px 0px 3px;
	margin: 0px 0px 3px;
	background: url(../images/bg_input_textSingleLine.gif) no-repeat 0px 0px;
	vertical-align: middle;
}

.InputTextField input {
	display: block;
	float: left;
	font-size: 12px;
	line-height: normal;
	color: #666;
	padding:4px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	background: none;
	border: none;
}

.InputTextField span.InputTextFieldCap {
	display: block;
	float: left;
	width: 3px;
	height: 26px;
	background: url(../images/bg_input_textSingleLine.gif) no-repeat right 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
